.suvenir-section-lines {
	display: block;
	padding: 0;
	margin: 0 0 20px 0;
}

.suvenir-section-lines>.row {
	--bs-gutter-x: 32px;
	--bs-gutter-y: 24px;

	--color-tile1: #C5DDB6;
	--color-tile2: #EDEDED;
	--color-tile3: #7CC7CF;
}

.suvenir-section-lines .item {
	display: flex;
	align-items: center;
	padding: 16px 20px;
	border-radius: 4px;
	background: var(--color-tile1);
	color: var(--color-text-black);
	text-decoration: none;
}

.suvenir-section-lines .col:nth-child(6n+2) .item, 
.suvenir-section-lines .col:nth-child(6n+4) .item {
	background: var(--color-tile2);
}

.suvenir-section-lines .col:nth-child(6n+3) .item, 
.suvenir-section-lines .col:nth-child(6n+5) .item {
	background: var(--color-tile3);
}


.suvenir-section-lines .item .image-cont {
	display: block;
	width: 60px;
	flex: 0 0 auto;	
	margin: 0 30px 0 0;
}

.suvenir-section-lines .item .image {
	display: block;
	padding: 0 0 100% 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.suvenir-section-lines .item .text-cont {
	display: block;
	flex: 0 1 auto;
}

.suvenir-section-lines .item .title {
	font-size: 16px;
	margin: 0;
}

.suvenir-section-lines .item .title a {
	text-decoration: none;
	color: inherit;
}

.suvenir-section-lines .item .description {
	display: block;
	margin: 6px 0 0 0;
	font-size: 14px;
}

@media screen and (max-width: 991px) {
    .suvenir-section-lines>.row {
		--bs-gutter-x: 20px;
		--bs-gutter-y: 20px;
	}
}

@media screen and (max-width: 575px) {
    .suvenir-section-lines>.row {
		--bs-gutter-x: 10px;
		--bs-gutter-y: 10px;
	}
}